.list-services-item{overflow:hidden;zoom:1;padding-left:20px;margin-bottom:5px;padding-bottom:5px;border-bottom:1px solid #f2f2f2;}
.list-services-item:last-child{margin-bottom:0;padding-bottom:0;border-bottom:0;}
.list-services-input{float:left;margin:2px 0 0 -20px;}
.list-services .extra{margin-left:6px;padding-left:19px;background:url(../img/section-area-personale/list-services-extra.gif) 0 center no-repeat;}
.list-services .description{display:block;margin-top:5px;}
.list-services select{padding:2px;vertical-align:top;}
.list-services .title-service{margin-bottom:3px;}
.list-services-item .info-servizi{background:url("/img/section-all/icon-alert-small.png") 8px 8px no-repeat #e8f6fe; border: 1px solid #ebebeb; border-radius: 5px; margin-top: 5px; text-align: center;}
.list-services-item .info-servizi .mark-green, .list-services-item .info-servizi .mark-blue, .list-services-item .info-servizi .mark-orange, .list-services-item .info-servizi .mark-red{background:none; margin-top:5px;display: inline-block; margin-bottom: 5px; margin-top: 5px;color: #5b5b5b;padding:0px;}
.list-services-item .info-servizi .info-spedizione-bloc .link-spedizione { display: inline-block;height: 30px; margin-top:5px; margin-bottom:5px; }
.list-services-item .info-servizi .info-spedizione-bloc .link-spedizione .item { float: left; position: relative; margin-right:5px; }

#box-fatturaonline-on td{padding:20px;text-align:center;background:url(../img/section-general/visual-fatturaonline-pig.gif) 430px bottom no-repeat;}
#box-fatturaonline-on .title{margin-bottom:5px;color:#000;font-size:15px;}
#box-fatturaonline-on .description{color:#7d7d7d;font-size:12px;}
#box-fatturaonline-off td{height:95px;text-align:center;background:url(../img/section-general/visual-fatturaonline-blur.png) no-repeat;}
#box-fatturaonline-ongoing {height:95px;text-align:center;}
#box-fatturaonline-ongoing .title{margin-bottom:5px;color:#000;font-size:15px;}
#box-fatturaonline-ongoing .description{color:#7d7d7d;font-size:12px;}

.box-areapersonale-nav {overflow:hidden;zoom:1;padding:0;}
.box-areapersonale-nav .odd{float:left;padding-left: 35px;}
.box-areapersonale-nav .even{float:right;padding-right: 35px;}
.box-areapersonale-nav .item{position:relative;margin:10px auto 30px;background-color:#FFFFFF;width:350px;}
.box-areapersonale-nav .title{margin:0px;height:20px;padding: 10px;background:url("/img/section-area-personale/box-areapersonale-nav-bg.jpg") 0 bottom repeat-x #FFFFFF;color:#5b5b5b;font-size:14px;font-family:'TitilliumText22LRgRegular';line-height:1.3;border:1px solid #d5d4d4;-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.box-areapersonale-nav .blue .title{background:url("/img/section-area-personale/box-areapersonale-nav-bg-blue.jpg") 0 bottom repeat-x #f0f5fb;}
.box-areapersonale-nav .title a {color:#5b5b5b;font-weight:bold;}
.box-areapersonale-nav .blue .title a {color:#235485;}
.box-areapersonale-nav .highlight-menu-red .title{background:url("/img/section-area-personale/box-areapersonale-nav-bg-red.jpg") 0 bottom repeat-x #df5963;}
.box-areapersonale-nav .highlight-menu-red .title a {color:#ffffff;text-shadow:1px 1px #73010c;}

#box-areapersonale-nav .js-serialclick-hover{background-color:#fbfbfb;cursor:pointer;}
#overlayer-computer-security .visual-computer-security{position:absolute;bottom:0px;right:0px;}
#overlayer-computer-security .specifications {position: relative;}

#table-mgm td{padding:10px 15px;}
#table-mgm tfoot td{padding-top:15px;padding-bottom:15px;}

/** Generic */
.pending-state { border:1px solid #dcdcdc;border-radius:4px;padding: 5px 0 0; }
.highlight-standard .title {border-bottom:1px solid #ebf2f6;border-top:1px solid #ebf2f6;background-color:#f8fbff;color:#3e92cc;font-weight:bold; padding:15px;font-size:14px;text-shadow:1px 1px #d3e6f5;}
.highlight-standard .title-first{border-top:none;-moz-border-radius: 4px 4px 0px 0px; -webkit-border-radius: 4px 4px 0px 0px; border-radius: 4px 4px 0px 0px;}
.highlight-blue .colored-boxes, .highlight-red .colored-boxes{height: 98%;background-color:#ffffff;border:1px solid #1280cb;-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.highlight-blue{background-color:#6db7eb;padding:5px 5px 5px 5px;}
.highlight-blue .title {border-bottom:1px solid #1280cb;border-top:1px solid #1280cb;background-color:#3e92cc;color:#FFFFFF;font-weight:bold; padding:15px;font-size:14px;text-shadow:1px 1px #65a8d6;}
.highlight-blue .title-first{border-top:none;-moz-border-radius: 4px 4px 0px 0px; -webkit-border-radius: 4px 4px 0px 0px; border-radius: 4px 4px 0px 0px;}
.highlight-red{background-color:#fe8282;padding:5px;}
.highlight-red .colored-boxes{border:1px solid #ae0000;}
.highlight-red .title {border-bottom:1px solid #ae0000;border-top:1px solid #ae0000;background-color:#fe8282;color:#FFFFFF;font-weight:bold; padding:15px;font-size:14px;text-shadow:1px 1px #f45b5b;}
.highlight-red .title-first{border-top:none;-moz-border-radius: 4px 4px 0px 0px; -webkit-border-radius: 4px 4px 0px 0px; border-radius: 4px 4px 0px 0px;}
.highlight-green {padding: 0px ;}
.highlight-green .colored-boxes{border:1px solid #82B22B;}
.highlight-green .title {border-bottom:1px solid #82B22B;border-top:1px solid #82B22B;background-color:#9ACC3E;color:#FFFFFF;font-weight:bold; padding:15px;font-size:14px;text-shadow:1px 1px #82B22B;}
.highlight-green .title-first{border-top:none;-moz-border-radius: 4px 4px 0px 0px; -webkit-border-radius: 4px 4px 0px 0px; border-radius: 4px 4px 0px 0px;}
.pending-state .title02 { color:#828282;font-family:Geneva,Arial,Helvetica,sans-serif;font-size:13px; padding: 15px 15px 0px;}
.pending-state .colored-box { padding: 10px 15px; background:url("/img/section-all/list-process-item.png") 30px 65px no-repeat;}
.pending-state .colored-box .colored-box-inner { position: relative; background-color:#bfbebe; height:55px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.pending-state .colored-box .colored-box-left{float:left;width:50px;height:55px;border-radius:4px 0px 0px 4px;background:url("/img/section-all/list-process-item-inner.png") right top repeat-y #FFFFFF;}
.pending-state .first .colored-box-left{background-position:right -10px;}

.pending-state .colored-box .colored-box-left span { height:19px; left:17px; position: absolute;text-indent: -999px;top: 19px;width:16px; }
.pending-state .colored-box .colored-box-content { position:relative;font-size: 14px;text-align:center;vertical-align:middle;margin-left:50px;height:53px;line-height:48px;border:1px solid #a6a5a5; color:#ffffff; font-weight:bold; border-left:none; border-radius:0px 4px 4px 0px; }
.pending-state .colored-box .colored-box-content i{ position: absolute;font-size: 11px;top: 15px;left: 80px;}

.js-tooltip-white{position: absolute;right:5px;top:5px;display:inline-block;*display:inline;zoom:1;width:17px;height:17px;text-indent:-999em;overflow:hidden;vertical-align:middle;margin:0 0 1px 5px;background:url("/img/section-area-personale/info-white-circle.png") right center no-repeat;opacity:0.6;filter:alpha(opacity:60);cursor:help;}
.js-tooltip-white:hover{opacity:1;filter:alpha(opacity:100);}

/** Colors and specific behaviours */
.pending-state .colored-box-info { background-color:#ffffff; padding:0 0 10px; background:url("/img/section-all/bloc-highlight-info.png") 28px 75px no-repeat;}
.pending-state .colored-box-error { background-color:#ffffff; margin:0 0 10px; background:url("/img/section-all/bloc-highlight-error.png") 28px 75px no-repeat; }
.pending-state .colored-box-done .colored-box{background-image:url("/img/section-all/list-process-item-done.png");}
.pending-state .last{padding:0px;}
.pending-state .last .colored-box, .pending-state .pending-info-box{background-image:none;}
.pending-state .pending-info-box{padding:20px 15px;margin: 0;height: auto;}
#html .pending-state .last {margin-bottom:10px;}
#html .pending-state p {margin:0px; padding:0px;}
.pending-state .colored-box-error{background:url("/img/section-all/bg-red-highlight.png") 15px bottom no-repeat;padding: 0px 0px 8px;margin: 10px 0px 0px;}
.pending-state .colored-box-error .colored-box{background:url("/img/section-all/bg-red-highlight.png") 15px 0px no-repeat #FE8282;position: relative; margin-right: -30px;padding-right: 45px;}
.pending-state .colored-box-info{background:url("/img/section-all/bg-blue-highlight.png") 15px bottom no-repeat;padding: 0px 0px 8px;margin: 10px 0px 0px;}
.pending-state .colored-box-info .colored-box{border-radius: 0 5px 5px 0;background:url("/img/section-all/bg-blue-highlight.png") 15px 0px no-repeat #6db7eb;position: relative; margin-right: -30px;padding-right: 45px;}
/*.pending-state .first .colored-box{background-position: 15px 15px;}*/
.pending-state .colored-box-done .colored-box-content{ border-color:#82b22b; }
.pending-state .colored-box-info .colored-box-content{ border-color:#1280cb; }
.pending-state .colored-box-error .colored-box-content{ border-color:#ae0000; }
.pending-state .colored-box-done .colored-box-inner{ background-color:#9acc3e; }
.pending-state .colored-box-info .colored-box-inner{ background-color:#3e92cc; }
.pending-state .colored-box-error .colored-box-inner{ background-color:#ee0909; }
.pending-state .colored-box-done .colored-box-left{ background-image:url("/img/section-all/list-process-item-inner-done.png"); }
.pending-state .colored-box-info .colored-box-left{ background-image:url("/img/section-all/list-process-item-inner-info-highlight.png"); background-color:#6db7eb; }
.pending-state .colored-box-error .colored-box-left{ background-image:url("/img/section-all/list-process-item-inner-error-highlight.png"); background-color:#FE8282; }
.pending-state .colored-box .colored-box-left .icon-1{background-image:url("/img/section-all/list-process-1.png");background-repeat: no-repeat;}
.pending-state .colored-box .colored-box-left .icon-2{background-image:url("/img/section-all/list-process-2.png");background-repeat: no-repeat;}
.pending-state .colored-box .colored-box-left .icon-3{background-image:url("/img/section-all/list-process-3.png");background-repeat: no-repeat;}
.pending-state .colored-box .colored-box-left .icon-4{background-image:url("/img/section-all/list-process-4.png");background-repeat: no-repeat;}
.pending-state .colored-box .colored-box-left .icon-5{background-image:url("/img/section-all/list-process-5.png");background-repeat: no-repeat;}
.pending-state .colored-box-done .colored-box-left span{background-image:url("/img/section-all/list-process-tick.png");width:22px;}
.pending-state .last {background-image:none;}
.pending-state .colored-box-error first .colored-box, .pending-state .colored-box-info first .colored-box  {background-position:15px 15px;}
.pending-state .form-fieldset { border-bottom: 0 none;  margin: 0 -20px 10px; overflow: hidden; padding: 0 20px; }
.pending-state .form-fieldset .form-item{ overflow: hidden; padding: 0 20px 0px;border:none; }
.pending-state .form-fieldset .form-term{ overflow: hidden; width: 80px; margin: 0 0 0 15px;}
.grid-column-attivazione .column-50{ height:auto; }
.grid-column-attivazione .column-50 .pending-state{ height: 96%; }

.left-big .form-item { padding-left: 240px; }
.left-big .form-item .form-term { margin: 0 0 0 -220px; width: 200px; }

/** Page TeleTu Mail */
#teletuEmaillogo{ position:relative;left:30px; }
#teletuEmailMainBox{  border: 1px solid #0080AF; border-radius: 5px 5px 5px 5px;margin-left: 100px;margin-top: 70px;position: relative;width: 500px; }
#teletuEmailMainBox .pig{ position:absolute; top:-90px; left:230px }
#teletuEmailMainBox #teletuEmailContent{ padding: 15px 30px 30px 30px; }
#teletuEmailMainBox #teletuEmailContent .title{ font-size: 21px; }
#teletuEmailMainBox #teletuEmailContent .button{ margin-top:5px; color: #FFFFFF; padding:4px 10px; font-size:14px; background:#0080AF; -moz-border-radius:5px; border-radius:5px; border-color:#ffffff }
#teletuEmailMainBox #teletuEmailContent .button a{ color: #FFFFFF;text-decoration:none; }
#teletuEmailMainBox #teletuEmailContent .button a:hover{ color: #FFFFFF;text-decoration:none; }
#teletuEmailMainBox #teletuEmailContent .netiquette{ margin:10px 0px 30px 10px; }
#teletuEmailMainBox #teletuEmailContent .netiquette a img{ position:relative;top:2px;margin-right:5px; }
#teletuEmailMainBox #teletuEmailContent .submitButton{ text-align: center; }
#teletuEmailMainBox #teletuEmailContent .submitButton a{ display:block;background-color: #6EB421;-moz-border-radius:5px;border-radius:5px;color: #FFFFFF;cursor: pointer;font-size: 13px;padding: 5px 15px;margin:0px 50px;text-align: center; }
#teletuEmailMainBox #teletuEmailContent .submitButton a:hover{ color: #FFFFFF; }

/** Piano Tariffario */
.piano-tariffario {margin-top: 20px;font-size: 11px !important;}
.piano-tariffario > h3 {font-size: 26px; color: #07acef; font-weight: bold; }
.piano-tariffario .main-bloc{ background-color: #e1f4fd; border-radius: 10px; padding: 10px 0px; margin: 40px 0px 20px; }
.piano-tariffario .main-bloc > .header-bloc {margin-top: -25px;margin-bottom: 10px;}
.piano-tariffario .main-bloc > .header-bloc img{float: left; margin-left: 10px;}
.piano-tariffario .main-bloc > .header-bloc h3 { font-size: 20px; color: #07acef; margin-left: 60px;}
.piano-tariffario .main-bloc > ul {margin:5px 10px 25px;}
.piano-tariffario .main-bloc li.form-item{ margin: 0px; padding-bottom: 4px; padding-bottom: 4px; border-bottom: 1px solid rgba(205,210,213, 0.5);}
.piano-tariffario .main-bloc li.form-item label{font-size: 11px;}
.piano-tariffario .main-bloc li .form-term { width: 470px; margin: 0px 0px 0px -180px; padding-right: 70px; }
.piano-tariffario .main-bloc li.form-grid .form-term{ width: 320px; padding-right: 10px; }
.piano-tariffario .main-bloc li.form-grid.header { font-weight: bold; color: #07acef !important; }
.piano-tariffario .main-bloc li.form-grid .grid2box{ width: 430px; }
.piano-tariffario .main-bloc li.form-grid .grid2box .grid2box-left{ width: 30%; float: left; text-align: center;}
.piano-tariffario .main-bloc li.form-grid .grid2box .grid2box-right{ width: 30%; float: right; text-align: center;}
.piano-tariffario .main-bloc li.form-grid .grid2box .grid2box-left.header{font-weight: bold;color: #5b5b5b;}
.piano-tariffario .main-bloc li.form-grid .grid2box .grid2box-right.header{font-weight: bold;color: #5b5b5b;}
.piano-tariffario .main-bloc li.header .form-term label, .piano-tariffario .main-bloc li.header strong { font-weight: bold; color: #07acef; font-size: 14px; text-transform: uppercase; }
.piano-tariffario .main-bloc li.header strong { color: #5b5b5b;}
.piano-tariffario .main-bloc small {margin:5px 30px 0px; display: block;}
.piano-tariffario .form-item .form-term small{margin: 0px; font-size: 9px;}
